@charset "UTF-8";.db{display:block;overflow:hidden}
.slick-list,.slick-track{min-width:100%}
::-webkit-input-placeholder{font-size:15px;color:#b1b1b1}
:-moz-placeholder{font-size:15px;color:#b1b1b1}
::-moz-placeholder{font-size:15px;color:#b1b1b1}
:-ms-input-placeholder{font-size:15px;color:#b1b1b1}
::-moz-selection{color:#222;background:#f8f8f8;text-shadow:none}
::selection{color:#222;background:#f8f8f8;text-shadow:none}
::-moz-selection{color:#222;background:#f8f8f8;text-shadow:none}
.xz-a013-ul{padding-top:30px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.rel-a013-ul{padding-top:20px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-loop-a013{margin-top:20px;width:32.5%;background:#f8f8f8}
.rel-a013-ul>i,.xz-a013-ul>i{-ms-flex:none;flex:none;width:32.5%;height:0;margin:0}
.xz-a013-thumb{display:block;overflow:hidden}
.xz-a013-thumb img{display:block;width:100%;transition:all .4s}
.xz-a013-info{padding:40px 40px 48px}
.xz-a013-tit{display:block;font-size:24px;line-height:32px;font-weight:500;min-height:64px;max-height:64px;overflow:hidden}
.xz-a013-des ul{padding-top:8px}
.xz-a013-des ul li{position:relative;margin-top:10px;padding-left:20px;font-size:16px;line-height:22px;color:#666}
.xz-a013-des ul li:nth-child(n+3){display:none}
.xz-a013-des ul li::before{display:block;position:absolute;left:0;top:7px;width:6px;height:6px;border-radius:50%;border:1px solid #999;content:''}
.xz-a013-btns{margin-top:36px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-a013-btn1{display:block;width:calc((100% - 10px)/ 2);height:60px;line-height:60px;text-align:center;font-size:16px;font-weight:500;color:#fff;border-radius:32px;background:#cc312e}
.xz-a013-btn2{display:block;width:calc((100% - 10px)/ 2);height:60px;line-height:56px;text-align:center;font-size:16px;font-weight:500;color:#666;border-radius:32px;background:#fff;border:2px solid #eaeaea}
.xz-a013-btn1 .iconfont,.xz-a013-btn2 .iconfont{padding-left:2px;font-size:14px}
.xz-loop-a013:hover .xz-a013-tit{color:#cc312e}
.xz-loop-a013:hover .xz-a013-thumb img{transform:scale(1.05)}
.xz-a013-btn2:hover{border-color:#cc312e;color:#cc312e}
.xz-a013-btn1:hover,.xz-a013-btn2:hover{transform:translateY(-4px)}
@media screen and (max-width:1440px){.xz-a013-info{padding:30px 30px 40px}
.xz-a013-tit{font-size:22px}
.xz-a013-btn1,.xz-a013-btn2{font-size:15px}
.xz-a013-btns{margin-top:28px}
}@media screen and (max-width:1280px){.xz-loop-a013{margin-top:18px}
.xz-a013-ul{padding-top:22px}
.xz-a013-tit{font-size:20px;line-height:28px;min-height:56px;max-height:56px}
.xz-a013-des ul li{padding-left:14px;font-size:15px;line-height:22px}
.xz-a013-des ul li::before{top:8px;width:4px;height:4px}
.xz-a013-info{padding:24px 24px 34px}
.xz-a013-btn1{width:174px;font-size:14px;height:50px;line-height:50px}
.xz-a013-btn2{display:none}
.xz-a013-btns{margin-top:20px}
}@media screen and (max-width:1024px){.rel-a013-ul>i,.xz-a013-ul>i,.xz-loop-a013{width:49%}
.xz-a013-ul{padding-top:12px}
.xz-a013-des ul li{margin-top:6px}
.xz-a013-des ul{padding-top:5px}
.xz-a013-btn1{height:46px;line-height:46px}
.rel-a013-ul{padding-top:12px}
}@media screen and (max-width:800px){.xz-loop-a013{margin-top:15px}
.xz-a013-info{padding:18px 18px 22px}
.xz-a013-tit{font-size:18px}
.xz-a013-des ul li{font-size:14px;line-height:20px}
.xz-a013-des ul li::before{width:3px;height:3px}
.xz-a013-btns{margin-top:15px}
.xz-a013-btn1{width:154px;height:40px;line-height:40px;font-size:13px}
.xz-a013-btn1 .iconfont,.xz-a013-btn2 .iconfont{font-size:12px}
.rel-a013-ul{padding-top:5px}
}@media screen and (max-width:600px){.rel-a013-ul>i,.xz-a013-ul>i,.xz-loop-a013{width:100%}
.xz-loop-a013{margin-top:10px}
.xz-a013-ul{padding-top:6px}
.xz-a013-info{padding:12px 12px 15px}
.xz-a013-btn1{width:140px;height:36px;line-height:36px;font-size:12px}
.xz-a013-tit{font-size:16px;line-height:22px;max-height:44px;min-height:auto}
.xz-a013-des ul{padding-top:2px}
.xz-a013-des ul li{padding-left:10px}
}.xz-a014-ul{padding-top:30px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-loop-a014{margin-top:18px;width:32.5%;background:#f8f8f8}
.xz-a014-ul>i{-ms-flex:none;flex:none;width:32.5%;height:0;margin:0}
.xz-a014-thumb{display:block;overflow:hidden}
.xz-a014-thumb img{display:block;width:100%;transition:all .4s}
.xz-a014-info{padding:40px 40px 48px}
.xz-a014-tit{display:block;font-size:24px;line-height:32px;font-weight:500;min-height:64px;max-height:64px;overflow:hidden}
.xz-a014-btn{display:block;margin-top:32px;width:200px;height:60px;line-height:56px;text-align:center;font-size:16px;font-weight:500;color:#666;border-radius:28px;background:#fff;border:2px solid #eaeaea}
.xz-a014-btn .iconfont{padding-left:2px;font-size:14px}
.xz-loop-a014:hover .xz-a014-tit{color:#cc312e}
.xz-loop-a014:hover .xz-a014-thumb img{transform:scale(1.05)}
.xz-a014-btn:hover{border-color:#cc312e;color:#cc312e}
@media screen and (max-width:1520px){.xz-a014-info{padding:34px 34px 40px}
}@media screen and (max-width:1440px){.xz-a014-info{padding:28px 28px 32px}
.xz-a014-tit{font-size:22px}
.xz-a014-btn{margin-top:24px;width:180px;height:52px;line-height:48px}
}@media screen and (max-width:1280px){.xz-a014-ul{padding-top:24px}
.xz-a014-tit{font-size:20px;line-height:28px;min-height:56px;max-height:56px}
.xz-a014-info{padding:24px 24px 30px}
.xz-a014-btn{margin-top:20px;width:160px;height:46px;line-height:42px;font-size:15px}
}@media screen and (max-width:1024px){.xz-loop-a014{margin-top:12px}
.xz-a014-info{padding:18px 18px 24px}
.xz-a014-tit{font-size:17px;line-height:24px;min-height:48px;max-height:48px}
.xz-a014-btn{margin-top:15px;width:142px;height:40px;line-height:36px;font-size:14px}
.xz-a014-btn .iconfont{font-size:13px}
}@media screen and (max-width:800px){.xz-a014-ul>i,.xz-loop-a014{width:49%}
.xz-a014-ul{padding-top:16px}
}@media screen and (max-width:600px){.xz-a014-ul{padding-top:10px}
.xz-loop-a014{margin-top:10px}
.xz-a014-tit{font-size:14px;line-height:20px;min-height:40px;max-height:40px}
.xz-a014-btn{display:none}
.xz-a014-info{padding:10px 12px 14px}
}.xz-a015-ul{padding-top:16px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-loop-a015{margin-top:20px;padding:20px 20px 50px;width:24%;background:#fff}
.xz-a015-ul>i{-ms-flex:none;flex:none;width:24%;height:0;margin:0}
.xz-a015-thumb{display:block;overflow:hidden}
.xz-a015-thumb img{display:block;width:100%;transition:all .4s}
.xz-a015-info{margin-top:20px;padding:0 14px}
.xz-a015-tit{display:block;font-size:20px;line-height:28px;font-weight:500;min-height:56px;max-height:56px;overflow:hidden}
.xz-a015-btn{display:block;margin-top:28px;width:160px;height:48px;line-height:44px;text-align:center;font-size:16px;color:#666;border-radius:30px;border:2px solid #eaeaea}
.xz-a015-btn .iconfont{padding-left:2px;font-size:14px}
.xz-loop-a015:hover .xz-a015-tit{color:#cc312e}
.xz-loop-a015:hover .xz-a015-thumb img{transform:scale(1.05)}
.xz-a015-btn:hover{border-color:#cc312e;color:#cc312e}
@media screen and (max-width:1440px){.xz-loop-a015{padding:18px 18px 34px}
.xz-a015-tit{font-size:18px}
.xz-a015-btn{margin-top:18px;width:150px;height:44px;line-height:40px;font-size:15px}
}@media screen and (max-width:1280px){.xz-loop-a015{padding:16px 16px 24px}
.xz-a015-ul{padding-top:10px}
.xz-a015-info{margin-top:14px}
.xz-a015-info{padding:0 5px}
.xz-a015-tit{font-size:17px;line-height:26px;min-height:52px;max-height:52px}
.xz-a015-btn{margin-top:12px;width:134px;height:38px;line-height:34px;font-size:14px}
}@media screen and (max-width:1024px){.xz-a015-ul>i,.xz-loop-a015{width:32%}
}@media screen and (max-width:800px){.xz-loop-a015{width:49%;margin-top:16px}
.xz-a015-ul>i{width:49%}
}@media screen and (max-width:600px){.xz-a015-ul>i{width:100%}
.xz-loop-a015{width:100%;margin-top:12px;padding:14px 14px 20px}
.xz-a015-tit{font-size:16px;line-height:24px;min-height:auto;max-height:48px}
.xz-a015-btn{margin-top:8px;width:126px;height:34px;line-height:30px;font-size:13px}
.xz-a015-btn .iconfont{font-size:12px}
.xz-a015-ul{padding-top:4px}
}

.xz-a0155-ul{margin:40px -9px 0;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}

.xz-a0155-thumb{display:block;overflow:hidden}
.xz-a0155-thumb img{display:block;width:100%;transition:all .4s}
.xz-a0155-info{margin-top:40px;padding:0 14px}
.xz-a0155-tit{display:block;font-size:20px;line-height:28px;font-weight:500;min-height:56px;max-height:56px;overflow:hidden}
.xz-a0155-btn{display:block;margin-top:28px;width:160px;height:48px;line-height:44px;text-align:center;font-size:16px;color:#666;border-radius:30px;border:2px solid #eaeaea}
.xz-a0155-btn .iconfont{padding-left:2px;font-size:14px;transition:all .3s}
.xz-loop-a0155:hover .xz-a0155-tit{color:#cc312e}
.xz-loop-a0155:hover .xz-a0155-thumb img{transform:scale(1.05)}
.xz-a0155-btn:hover{background:#cc312e;border-color:#cc312e;color:#fff}
.xz-a0155-btn:hover .iconfont{color:#fff}
@media screen and (max-width:1520px){.xz-a0155-info{margin-top:30px}
}@media screen and (max-width:1440px){.xz-loop-a0155{padding:18px 18px 34px}
.xz-a0155-info{margin-top:20px}
.xz-a0155-tit{font-size:18px}
.xz-a0155-btn{margin-top:18px;width:150px;height:44px;line-height:40px;font-size:15px}
}@media screen and (max-width:1280px){.xz-loop-a0155{padding:16px 16px 24px}
.xz-a0155-info{margin-top:14px;padding:0 5px}
.xz-a0155-tit{font-size:17px;line-height:26px;min-height:52px;max-height:52px}
.xz-a0155-btn{margin-top:12px;width:134px;height:38px;line-height:34px;font-size:14px}
}@media screen and (max-width:1024px){.xz-a0155-ul{margin:32px -9px 0}
}@media screen and (max-width:800px){.xz-a0155-ul{margin:24px -9px 0}
}@media screen and (max-width:600px){.xz-a0155-ul{margin:15px -9px 0}
.xz-loop-a0155{padding:14px 14px 20px}
.xz-a0155-tit{font-size:16px;line-height:24px;min-height:auto;max-height:48px}
.xz-a0155-btn{margin-top:8px;width:126px;height:34px;line-height:30px;font-size:13px}
.xz-a0155-btn .iconfont{font-size:12px}
}.xz-a016-ul{margin-top:-30px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-loop-a016{margin-top:30px;padding:20px 20px 50px;width:31.2%;background:#fff}
.xz-a016-ul>i{-ms-flex:none;flex:none;width:31.2%;height:0;margin:0}
.xz-a016-thumb{display:block;overflow:hidden}
.xz-a016-thumb img{display:block;width:100%;transition:all .4s}
.xz-a016-info{margin-top:40px;padding:0 14px}
.xz-a016-tit{display:block;font-size:20px;line-height:28px;font-weight:500;min-height:56px;max-height:56px;overflow:hidden}
.xz-a016-btn{display:block;margin-top:28px;width:160px;height:48px;line-height:44px;text-align:center;font-size:16px;color:#666;border-radius:30px;border:2px solid #eaeaea}
.xz-a016-btn .iconfont{padding-left:2px;font-size:14px}
.xz-loop-a016:hover .xz-a016-tit{color:#cc312e}
.xz-loop-a016:hover .xz-a016-thumb img{transform:scale(1.05)}
.xz-a016-btn:hover{border-color:#cc312e;color:#cc312e}
@media screen and (max-width:1520px){.xz-loop-a016{width:32%;margin-top:22px}
.xz-a016-ul>i{width:32%}
.xz-a016-ul{margin-top:-22px}
.xz-a016-info{margin-top:30px}
}@media screen and (max-width:1440px){.xz-loop-a016{padding:18px 18px 34px}
.xz-a016-info{margin-top:20px}
.xz-a016-tit{font-size:18px}
.xz-a016-btn{margin-top:18px;width:150px;height:44px;line-height:40px;font-size:15px}
}@media screen and (max-width:1280px){.xz-loop-a016{padding:16px 16px 24px}
.xz-a016-info{margin-top:14px;padding:0 5px}
.xz-a016-tit{font-size:17px;line-height:26px;min-height:52px;max-height:52px}
.xz-a016-btn{margin-top:12px;width:134px;height:38px;line-height:34px;font-size:14px}
}@media screen and (max-width:1024px){.xz-loop-a016{width:49%;margin-top:16px}
.xz-a016-ul>i{width:49%}
.xz-a016-ul{margin-top:-16px}
}@media screen and (max-width:600px){.xz-a016-ul>i{width:100%}
.xz-loop-a016{width:100%;margin-top:12px;padding:14px 14px 20px}
.xz-a016-ul{margin-top:-12px}
.xz-a016-tit{font-size:16px;line-height:24px;min-height:auto;max-height:48px}
.xz-a016-btn{margin-top:8px;width:126px;height:34px;line-height:30px;font-size:13px}
.xz-a016-btn .iconfont{font-size:12px}
}.xz-a020-ul{padding-top:10px}
.xz-loop-a020{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between;margin-top:20px;padding:18px 0;background:#fff;border-left:4px solid #cc312e}
.xz-a020-tit{display:block;-ms-flex:none;flex:none;width:calc(100% - 430px);padding-left:20px;font-size:16px;line-height:24px;max-height:24px;overflow:hidden;font-weight:600}
.xz-a020-tit:hover{color:#cc312e}
.xz-a020-size{-ms-flex:none;flex:none;width:80px;font-size:16px;line-height:24px;color:#666}
.xz-a020-info{-ms-flex:none;flex:none;width:270px;padding-right:40px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-a020-time{-ms-flex:none;flex:none;width:102px;font-size:16px;line-height:24px;color:#666}
.xz-a020-show .iconfont{font-size:20px;color:#555;transition:all .3s}
.xz-a020-down .iconfont{font-size:17px;color:#555;transition:all .3s}
.xz-a020-down .iconfont:hover,.xz-a020-show .iconfont:hover{color:#cc312e}
@media screen and (max-width:1280px){.xz-a020-info{padding-right:30px;width:210px}
.xz-a020-time{width:80px}
.xz-a020-tit{width:calc(100% - 370px)}
}@media screen and (max-width:1024px){.xz-loop-a020{padding:15px 0;margin-top:16px}
.xz-a020-tit{padding-left:12px;width:calc(100% - 326px)}
.xz-a020-info{padding-right:24px;width:180px}
.xz-a020-size,.xz-a020-time{font-size:15px}
}@media screen and (max-width:800px){.xz-a020-size,.xz-a020-time{display:none}
.xz-a020-info{padding-right:18px;width:74px}
.xz-a020-tit{width:calc(100% - 104px);font-size:15px}
}@media screen and (max-width:600px){.xz-loop-a020{padding:10px 0;margin-top:10px;border-left:2px solid #cc312e}
.xz-a020-ul{padding-top:4px}
.xz-a020-info{padding-right:10px;width:52px}
.xz-a020-down .iconfont{font-size:15px}
.xz-a020-show .iconfont{font-size:18px}
.xz-a020-tit{padding-left:6px;width:calc(100% - 68px);font-size:14px}
}.xz-a022-ul{padding-top:10px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-loop-a022{margin-top:20px;-ms-flex:none;flex:none;width:calc((100% - 20px)/ 2);padding:40px;background:#f7f8f8}
.xz-a022-date{font-size:16px;line-height:24px;color:#999}
.xz-a022-tit{display:block;margin-top:28px;font-size:20px;line-height:30px;min-height:60px;max-height:60px;font-weight:500;overflow:hidden}
.xz-a022-btn{display:block;margin-top:40px;width:200px;height:60px;line-height:56px;text-align:center;font-size:16px;color:#666;border-radius:28px;border:2px solid #ddd}
.xz-a022-btn .iconfont{padding-left:4px;font-size:14px}
.xz-loop-a022:hover .xz-a022-tit{color:#cc312e}
.xz-a022-btn:hover{color:#cc312e;border-color:#cc312e}
@media screen and (max-width:1440px){.xz-a022-btn{margin-top:30px;width:178px;height:54px;line-height:50px}
.xz-loop-a022{padding:34px}
.xz-a022-tit{margin-top:22px}
}@media screen and (max-width:1280px){.xz-loop-a022{padding:28px}
.xz-a022-tit{margin-top:16px}
.xz-a022-btn{margin-top:22px;font-size:15px;width:164px;height:50px;line-height:46px}
.xz-a022-date{font-size:15px;line-height:20px}
}@media screen and (max-width:1024px){.xz-loop-a022{padding:24px}
.xz-a022-date{font-size:14px}
.xz-a022-tit{margin-top:10px;font-size:18px}
.xz-a022-btn{margin-top:15px;height:46px;line-height:42px}
}@media screen and (max-width:800px){.xz-a022-ul{display:none}
}.xz-a023-ul{margin-top:40px}
.xz-loop-a023{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.xz-a023-thumb{display:block;-ms-flex:none;flex:none;width:calc((100% - 20px)/ 2);overflow:hidden}
.xz-a023-thumb img{display:block;width:100%;transition:all .4s}
.xz-a023-info{-ms-flex:none;flex:none;padding:4px 0 30px 40px;width:calc((100% - 20px)/ 2)}
.xz-a023-date{font-size:16px;line-height:24px;color:#999}
.xz-a023-tit{display:block;margin-top:38px;font-size:24px;line-height:32px;font-weight:500;max-height:64px;overflow:hidden}
.xz-a023-des{margin-top:24px;font-size:16px;line-height:26px;max-height:78px;color:#828282;overflow:hidden}
.xz-a023-btn{display:block;margin-top:40px;width:200px;height:60px;line-height:56px;text-align:center;font-size:16px;color:#666;border-radius:28px;border:2px solid #ddd}
.xz-a023-btn .iconfont{padding-left:4px;font-size:14px}
.xz-loop-a023:hover .xz-a023-tit{color:#cc312e}
.xz-loop-a023:hover .xz-a023-thumb img{transform:scale(1.05)}
.xz-a023-btn:hover{color:#cc312e;border-color:#cc312e}
@media screen and (max-width:1440px){.xz-a023-btn{margin-top:34px;width:178px;height:54px;line-height:50px}
}@media screen and (max-width:1280px){.xz-a023-info{padding:4px 0 25px 30px}
.xz-a023-btn{font-size:15px;width:164px;height:50px;line-height:46px}
.xz-a023-tit{margin-top:30px}
}@media screen and (max-width:1024px){.xz-a023-info{padding:10px 0 20px 20px}
.xz-a023-date{display:none}
.xz-a023-tit{margin-top:0;font-size:22px}
.xz-a023-des{margin-top:15px}
.xz-a023-btn{margin-top:24px;height:46px;line-height:42px}
}@media screen and (max-width:800px){.xz-a023-ul{display:none}
}.xz-loop-a024{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between;margin-top:20px;padding:30px 60px 30px 30px;background:#fff}
.xz-a024-thumb{display:block;-ms-flex:none;flex:none;width:400px;overflow:hidden}
.xz-a024-thumb img{display:block;width:100%;transition:all .4s}
.xz-a024-info{-ms-flex:1;flex:1;padding:10px 0 10px 50px}
.xz-a024-date{font-size:16px;line-height:24px;color:#999}
.xz-a024-tit{display:block;margin-top:22px;font-size:24px;line-height:32px;font-weight:500;max-height:64px;overflow:hidden}
.xz-a024-des{margin-top:18px;font-size:16px;line-height:26px;max-height:52px;color:#828282;overflow:hidden}
.xz-a024-btn{display:inline-block;margin-top:34px;font-size:16px;line-height:24px;color:#666;text-decoration:underline}
.xz-a024-btn .iconfont{padding-left:2px;font-size:14px}
.xz-loop-a024:hover .xz-a024-tit{color:#cc312e}
.xz-loop-a024:hover .xz-a024-thumb img{transform:scale(1.05)}
.xz-a024-btn:hover{color:#cc312e;transform:translateY(-4px)}
@media screen and (max-width:1440px){.xz-a024-info{padding:10px 0 10px 40px}
.xz-a024-btn{margin-top:24px}
.xz-a024-tit{margin-top:18px}
}@media screen and (max-width:1280px){.xz-a024-info{padding:10px 0 10px 32px}
.xz-a024-tit{font-size:22px}
.xz-a024-des{margin-top:14px}
.xz-a024-btn{margin-top:18px}
}@media screen and (max-width:1024px){.xz-loop-a024{padding:25px 40px 25px 25px}
.xz-a024-info{padding:10px 0 10px 26px}
.xz-a024-date{display:none}
.xz-a024-tit{font-size:20px}
.xz-a024-btn{margin-top:14px;font-size:15px}
.xz-a024-thumb{width:350px}
}@media screen and (max-width:800px){.xz-loop-a024{margin-top:14px;padding:20px 20px 20px 20px}
.xz-a024-thumb{width:240px}
.xz-a024-info{padding:10px 0 10px 18px}
.xz-a024-tit{margin-top:0;font-size:18px;line-height:24px;max-height:48px}
.xz-a024-des{font-size:15px;line-height:22px;max-height:44px}
.xz-a024-btn{margin-top:10px;font-size:14px;line-height:20px}
}@media screen and (max-width:600px){.xz-a024-ul{padding-top:6px}
.xz-loop-a024{margin-top:10px;padding:14px}
.xz-a024-thumb{width:100%}
.xz-a024-info{padding:10px 8px 0}
.xz-a024-tit{font-size:16px}
.xz-a024-des{margin-top:8px;font-size:13px;line-height:20px;max-height:40px}
.xz-a024-btn{display:none}
}.page-inpage .nav-links,.pagination{margin-top:50px}
.nav-links{text-align:center}
.page-numbers,.post-page-numbers{display:inline-block;margin:0 5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:14px;background:#f2f2f2;color:#999;transition:all .3s}
.nav-links .current,.nav-links .page-numbers:hover,.nav-links .post-page-numbers:hover{background:#cc312e;color:#fff}
@media screen and (max-width:1024px){.page-inpage .nav-links,.pagination{margin-top:45px}
.page-numbers,.post-page-numbers{margin:0 4px}
}@media screen and (max-width:800px){.page-inpage .nav-links,.pagination{margin-top:32px}
.page-numbers,.post-page-numbers{width:34px;height:34px;line-height:32px}
}@media screen and (max-width:600px){.page-inpage .nav-links,.pagination{margin-top:24px}
.page-numbers,.post-page-numbers{margin:0 2px;width:28px;height:28px;line-height:26px}
}.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0 !important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none !important}
.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#ccc}
.mfp-preloader a:hover{color:#fff}
.mfp-s-ready .mfp-preloader{display:none}
.mfp-s-error .mfp-content{display:none}
button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;-ms-touch-action:manipulation;touch-action:manipulation}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:focus,.mfp-close:hover{opacity:1}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px;white-space:nowrap}
.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}
.mfp-arrow:after,.mfp-arrow:before{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}
.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}
.mfp-arrow-left{left:0}
.mfp-arrow-left:after{border-right:17px solid #fff;margin-left:31px}
.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}
.mfp-arrow-right{right:0}
.mfp-arrow-right:after{border-left:17px solid #fff;margin-left:39px}
.mfp-arrow-right:before{border-left:27px solid #3f3f3f}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6);background:#444}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}
.mfp-figure figure{margin:0}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}
}@media all and (max-width:900px){.mfp-arrow{transform:scale(.75)}
.mfp-arrow-left{transform-origin:0}
.mfp-arrow-right{transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}
}.mfp-bg{opacity:0;transition:all .3s}
.mfp-bg.mfp-ready{opacity:.8}
.mfp-bg.mfp-ready.mfp-removing{opacity:0}
.white-popup-block{position:relative;background:#fff;padding:20px;width:auto;max-width:600px;margin:20px auto}
@font-face{font-family:iconfont;src:url(../fonts/iconfont.woff2) format("woff2"),url(../fonts/iconfont.woff) format("woff"),url(../fonts/iconfont.ttf) format("truetype")}
.iconfont{font-family:iconfont !important;font-size:16px;font-style:normal;background:0 0;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:.2px;-moz-osx-font-smoothing:grayscale}
.home-pro-sec{padding:100px 0;background:url(../images/home-pro-bg.jpg) no-repeat top center;background-size:cover}
.home-pro-tit{text-align:center;font-size:64px;line-height:78px;text-transform:uppercase}
.change-home-tit{color:#ea4e04}
.home-pro-des{margin-top:30px;text-align:center;font-size:18px;line-height:26px;color:#555}
.xz-a0155-ul .slick-prev{left:-90px;top:50%;width:80px;height:78px;line-height:76px;border-radius:50%;z-index:10;background:rgba(255,255,255,.8);transition:all .4s}
.xz-a0155-ul .slick-next{right:-92px;top:50%;width:80px;height:78px;line-height:76px;border-radius:50%;z-index:10;background:rgba(255,255,255,.8);transition:all .4s}
.xz-a0155-ul .slick-prev::before{color:#707070;line-height:inherit;font-family:iconfont;content:'\eb09';font-size:34px;opacity:1;transition:color .3s}
.xz-a0155-ul .slick-next::before{color:#707070;line-height:inherit;font-family:iconfont;content:'\eb08';font-size:34px;opacity:1;transition:color .3s}
.xz-a0155-ul .slick-next:hover::before,.xz-a0155-ul .slick-prev:hover::before{color:#ea4e04}
.home-about-sec{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between;background:url(../images/home-about-bg.jpg) no-repeat top center;background-size:cover}
.home-aboutL{-ms-flex:none;flex:none;width:50%;overflow:hidden}
.home-aboutL img{max-width:none;-o-object-fit:cover;object-fit:cover}
.home-aboutR{-ms-flex:none;flex:none;width:50%;padding:84px 160px 60px 80px}
.home-about-tit{font-size:64px;line-height:78px;text-transform:uppercase;color:#fff}
.home-about-content{padding-top:6px;font-size:16px;line-height:28px;color:#fff}
.home-about-content p{margin-top:26px}
.home-about-btn{display:block;margin-top:48px;width:200px;height:60px;line-height:56px;text-align:center;font-size:16px;color:#fff;border-radius:30px;border:2px solid #eaeaea}
.home-about-btn .iconfont{padding-left:6px;font-size:14px;transition:all .3s}
.home-about-btn:hover{transform:translateY(-4px);background:#ea4e04;border-color:#ea4e04}
.home-about-btn:active{transform:scale(.95)}
.home-data-sec{background:#0064b0}
.home-data-list{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.home-data-item{-ms-flex:none;flex:none;position:relative;width:25%;padding:54px 10px 56px;color:#fff}
.home-data-show{display:block;padding-bottom:2px;font-size:48px;line-height:58px;font-weight:700}
.home-data-item::before{display:block;position:absolute;top:50%;transform:translateY(-50%);font-family:iconfont;font-size:44px;color:#fff}
.home-data-list .home-data-item:nth-child(1){padding-left:128px}
.home-data-list .home-data-item:nth-child(2){padding-left:124px}
.home-data-list .home-data-item:nth-child(3){padding-left:124px}
.home-data-list .home-data-item:nth-child(4){padding-left:84px}
.home-data-list .home-data-item:nth-child(1)::before{left:56px;content:'\e67d'}
.home-data-list .home-data-item:nth-child(2)::before{left:56px;content:'\e65b'}
.home-data-list .home-data-item:nth-child(3)::before{left:54px;content:'\e656'}
.home-data-list .home-data-item:nth-child(4)::before{left:20px;content:'\e667'}
.home-data-des{font-size:16px;line-height:20px}
.home-case-sec{padding:100px 0;background:url(../images/case-top-bg.jpg) no-repeat top center;background-size:cover}
.home-choose-sec{padding:100px 0;background-repeat:no-repeat;background-position:top center;background-size:cover}
.home-choose-tit{text-align:center;font-size:64px;line-height:78px;color:#fff;text-transform:uppercase}
.home-choose-info{margin-top:46px}
.home-choose-info ul{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.home-choose-info ul li{position:relative;-ms-flex:none;flex:none;width:25%;padding:170px 50px 64px;font-size:16px;line-height:26px;color:#fff;background:rgba(255,255,255,.08);transition:all .3s}
.home-choose-info ul li strong{display:block;margin-bottom:26px;font-size:24px;line-height:36px;font-weight:600;color:#fff}
.home-choose-info ul li::before{display:block;position:absolute;left:50px;top:56px;width:80px;height:80px;border:1px dotted #fff;border-radius:50%;z-index:1;content:''}
.home-choose-info ul li::after{display:block;position:absolute;left:56px;top:62px;width:70px;height:70px;line-height:70px;text-align:center;font-family:iconfont;font-size:46px;color:#fff;background:rgba(255,255,255,.2);border-radius:50%;z-index:2}
.home-choose-info ul li:nth-child(1)::after{content:'\e6a3';font-size:42px}
.home-choose-info ul li:nth-child(2)::after{content:'\e61c'}
.home-choose-info ul li:nth-child(3)::after{content:'\e637'}
.home-choose-info ul li:nth-child(4)::after{content:'\e619';font-size:40px}
.home-choose-info ul li:hover{background:rgba(0,100,176,.9)}
.home-choose-info ul li a{display:block;margin-top:28px;text-decoration:underline}
.fixed-whatsapp{position:fixed;bottom:20px;left:0;z-index:999}
.right-nav{position:fixed;bottom:160px;right:0;z-index:999}
.right-nav-item{display:block;margin-bottom:1px;padding-top:12px;text-align:center;width:74px;height:62px;color:#666;background:#f2f2f2;border-radius:2px;transition:all .3s}
.right-icon{text-align:center;height:25px}
.right-icon .iconfont{font-size:24px;line-height:24px;color:#555;transition:color .3s}
.right-icon3 .iconfont{font-size:21px}
.right-icon6 .iconfont{font-size:22px}
.right-icon2 .iconfont{font-size:22px}
.right-nav .back-top{padding-top:24px}
.back-top-info{position:relative;font-size:14px;line-height:20px;transition:all .3s}
.back-top-info::before{display:block;position:absolute;left:50%;top:-4px;transform:translateX(-50%);border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:5px solid #555;content:'';transition:all .3s}
.right-hidden-erm{display:none;position:absolute;top:0;z-index:5;width:164px;height:164px;left:-164px}
.right-nav-info{text-align:center;padding-top:2px;font-size:12px;line-height:14px;color:#555;transition:color .3s}
.right-nav-tel{position:relative}
.right-hidden-tel{display:none;position:absolute;top:0;left:-214px;width:214px;height:62px;padding:22px 6px 0 6px;text-align:center;font-size:15px;line-height:18px;word-break:break-all;border-radius:2px;color:#fff;background:#cc312e}
.right-nav-item:hover{color:#fff;background:#cc312e}
.right-nav-item:hover .back-top-info,.right-nav-item:hover .right-icon .iconfont,.right-nav-item:hover .right-nav-info{color:#fff}
.right-nav-item:hover .back-top-info::before{border-bottom-color:#fff}
#pdf-form{position:relative;padding:36px;margin:0 auto;width:auto;max-width:800px;background:#fff}
.pdf-form-tit{font-size:24px;line-height:28px}
.pdf-form-show{margin-top:28px}
.xz-form-sec1{height:264px}
.footer-fixed{display:none;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between;position:fixed;bottom:0;left:0;width:100%;z-index:300}
.footer-fixed-item{position:relative;-ms-flex:none;flex:none;width:25%;font-size:12px;line-height:14px;color:#222;text-align:center;background:#f2f2f2}
.footer-fixed-show{display:block;padding:4px 0}
.footer-icons{display:block;text-align:center}
.footer-icons .iconfont{font-size:20px;line-height:24px;color:#d51115}
.footer-icon2 .iconfont{font-size:22px}
.footer-icon3 .iconfont{font-size:21px}
.footer-fixed-item::before{content:"";position:absolute;top:0;right:0;width:1px;height:100%;background:#fff}
.footer-fixed-item:last-child::before{background:0 0}
.footer-fixed .footer-fixed-item:last-child{background:#30b945;color:#fff}
.footer-fixed .footer-fixed-item:last-child .footer-icons .iconfont{color:#fff}
.footer-form-sec{padding:94px 0 64px;background:url(../images/footer-bg.jpg) no-repeat top center;background-size:cover;border-top:10px solid #0064b0}
.footer-form-tit{text-align:center;font-size:64px;line-height:78px;text-transform:uppercase}
.change-color{color:#cc312e}
.footer-form-show{margin-top:64px}
.xz-form-sec2{height:300px}
.footer-column{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between}
.footer-info-sec{margin-top:90px}
.footer-contact{-ms-flex:none;flex:none;width:35%}
.footer-pro{-ms-flex:none;flex:none;width:65%;padding-left:120px}
.footer-tit{font-size:36px;line-height:42px;font-weight:600}
.footer-contact-info{padding-top:14px;padding-right:120px;border-right:1px solid #ddd}
.footer-contact-item{margin-top:15px;position:relative;padding-left:28px;font-size:16px;line-height:22px;color:#8a8a8a}
.footer-contact-item::before{display:block;position:absolute;left:0;top:0;font-family:iconfont;font-size:18px;color:#b2b2b2}
.footer-contact-item:nth-child(1)::before{content:'\e6bc'}
.footer-contact-item:nth-child(2)::before{content:'\e60b'}
.footer-contact-item:nth-child(3)::before{content:'\e76f'}
.footer-contact-item:nth-child(4)::before{content:'\e645'}
.footer-contact-item:nth-child(5)::before{content:'\e61e'}
.footer-map-link{display:inline-block;margin-top:16px;padding-left:28px;font-size:16px;font-weight:500;color:#cc312e}
.footer-map-link .iconfont{padding-left:2px;display:inline-block;font-size:15px;vertical-align:middle;transition:all .3s}
.footer-map-link:hover{text-decoration:underline}
.footer-item-hover:hover{color:#cc312e}
.footer-pro-list{padding-top:14px;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:start;justify-content:flex-start}
.footer-pro-item{-ms-flex:none;flex:none;margin-top:15px;padding-right:32px;width:33.33%;font-size:16px;line-height:22px;color:#666}
.footer-pro-tit:hover{color:#cc312e}
.footer-pro-icon{padding-right:4px}
.footer-copyright{padding:26px 0;background:#ededed}
.float-info{position:fixed;left:0;top:50%;transform:translateY(-50%)}
.float-info .close{display:block;position:absolute;right:0;top:6px;color:#cc312e}
.copyright-txt{-ms-flex:none;flex:none;font-size:16px;line-height:20px;color:#828282}
.footer-sns-list{-ms-flex:none;flex:none}
.footer-sns-list .iconfont{display:inline-block;margin-left:10px;width:30px;height:30px;line-height:30px;text-align:center;font-size:15px;border-radius:50%;color:#fff;background:#0064b0;transition:all .3s}
.footer-sns-list .iconfont:first-child{margin-left:0}
.footer-sns-list .iconfont:hover{transform:translateY(-4px)}
@media screen and (max-width:1750px){.home-case-sec,.home-choose-sec,.home-pro-sec{padding:90px 0}
.xz-a0155-ul .slick-prev{left:-34px}
.xz-a0155-ul .slick-next{right:-36px}
.home-aboutR{padding:84px 120px 60px 80px}
}@media screen and (max-width:1650px){.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:60px}
.home-case-sec,.home-choose-sec,.home-pro-sec{padding:80px 0}
.home-pro-des{margin-top:24px}
.home-choose-info ul li{padding:160px 34px 54px}
.home-choose-info ul li::before{left:34px;top:48px}
.home-choose-info ul li::after{left:40px;top:54px}
.home-aboutR{padding:70px 100px 60px 80px}
.home-data-show{font-size:44px}
}@media screen and (max-width:1520px){.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:54px;line-height:68px}
.home-case-sec,.home-choose-sec,.home-pro-sec{padding:70px 0}
.home-choose-info{margin-top:40px}
.home-choose-info ul li{width:50%}
.home-choose-info ul li:nth-child(2),.home-choose-info ul li:nth-child(3){background:rgba(0,100,176,.9)}
.home-choose-info ul li{padding:120px 34px 42px}
.home-choose-info ul li strong{margin-bottom:18px}
.home-choose-info ul li::before{top:24px}
.home-choose-info ul li::after{top:30px}
.home-data-item{padding:42px 0 45px;width:auto}
.home-data-show{font-size:40px}
#datas-num1,#datas-num2{width:84px}
#datas-num3{width:150px}
#datas-num4{width:214px}
}@media screen and (max-width:1440px){.home-pro-des{margin-top:20px}
.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:48px;line-height:58px}
.xz-a0155-ul .slick-prev{left:10px;width:68px;height:66px;line-height:66px}
.xz-a0155-ul .slick-next{right:10px;width:68px;height:66px;line-height:66px}
.xz-a0155-ul .slick-next::before,.xz-a0155-ul .slick-prev::before{font-size:30px}
.home-choose-info ul li a{margin-top:20px}
.home-choose-info ul li strong{margin-bottom:12px;font-size:22px;line-height:32px}
.home-choose-info ul li::after{width:64px;height:64px;line-height:64px;font-size:42px}
.home-choose-info ul li:nth-child(1)::after{font-size:38px}
.home-choose-info ul li:nth-child(4)::after{font-size:36px}
.home-choose-info ul li::before{width:74px;height:74px}
.home-aboutR{padding:70px 4rem 60px 64px}
.home-about-btn{margin-top:40px;width:184px;height:54px;line-height:50px}
.home-data-item{padding:32px 0 34px}
}@media screen and (max-width:1280px){.home-case-sec,.home-choose-sec,.home-pro-sec{padding:60px 0}
.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:42px;line-height:54px}
.home-pro-des{margin-top:14px;font-size:17px;line-height:24px}
.home-choose-info{margin-top:32px}
.home-aboutL img{-o-object-position:-120px;object-position:-120px}
.home-aboutL{width:45%}
.home-aboutR{width:55%}
.home-aboutR{padding:60px 2rem 50px 50px}
.home-data-list .home-data-item:nth-child(1){padding-left:74px}
.home-data-list .home-data-item:nth-child(1)::before{left:14px}
.home-data-list .home-data-item:nth-child(2),.home-data-list .home-data-item:nth-child(3){padding-left:70px}
.home-data-list .home-data-item:nth-child(2)::before,.home-data-list .home-data-item:nth-child(3)::before{left:10px}
}@media screen and (max-width:1024px){.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:36px;line-height:48px}
.home-pro-des{margin-top:8px;font-size:16px}
.home-case-sec,.home-choose-sec,.home-pro-sec{padding:46px 0}
.xz-a0155-ul .slick-next,.xz-a0155-ul .slick-prev{width:58px;height:56px;line-height:56px}
.xz-a0155-ul .slick-next::before,.xz-a0155-ul .slick-prev::before{font-size:26px}
.home-aboutL img{-o-object-position:-200px;object-position:-200px}
.home-aboutR{padding:46px 2rem 50px 50px}
.home-data-item::before{font-size:38px}
.home-data-show{font-size:32px;line-height:40px}
#datas-num4{width:184px}
#datas-num3{width:124px}
#datas-num1,#datas-num2{width:72px}
.home-data-list .home-data-item:nth-child(1)::before,.home-data-list .home-data-item:nth-child(2)::before,.home-data-list .home-data-item:nth-child(3)::before,.home-data-list .home-data-item:nth-child(4)::before{left:0}
.home-data-list .home-data-item:nth-child(1){padding-left:48px}
.home-data-list .home-data-item:nth-child(2),.home-data-list .home-data-item:nth-child(3){padding-left:46px}
.home-data-list .home-data-item:nth-child(4){padding-left:48px}
.home-data-item{padding:26px 0 30px}
}@media screen and (max-width:800px){.home-case-sec,.home-choose-sec,.home-pro-sec{padding:36px 0}
.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:28px;line-height:36px}
.home-pro-des{font-size:15px;line-height:20px}
.home-choose-info{margin-top:22px}
.home-choose-info ul li::after{left:34px;width:50px;height:50px;line-height:50px}
.home-choose-info ul li::after{font-size:34px}
.home-choose-info ul li:nth-child(1)::after{font-size:30px}
.home-choose-info ul li:nth-child(4)::after{font-size:30px}
.home-choose-info ul li::before{left:28px;width:60px;height:60px}
.home-choose-info ul li strong{margin-bottom:8px;font-size:18px;line-height:28px}
.home-choose-info ul li{padding:100px 28px 30px}
.home-choose-info ul li a{margin-top:12px}
.home-aboutL{display:none}
.home-aboutR{width:100%;padding:36px 2rem 40px}
.home-about-content p{margin-top:16px}
.home-about-btn{margin-top:24px;width:160px;height:44px;line-height:40px;font-size:15px}
.home-about-btn .iconfont{font-size:13px}
.home-data-item{margin-right:20px;margin-bottom:20px}
.home-data-list{padding-top:20px}
.home-data-item{padding-top:0;padding-bottom:0}
.home-data-show{font-size:30px}
}@media screen and (max-width:600px){.home-case-sec,.home-choose-sec,.home-pro-sec{padding:20px 0 24px}
.home-about-tit,.home-choose-tit,.home-pro-tit{font-size:20px;line-height:26px}
.home-pro-des{margin-top:5px;font-size:14px}
.xz-a0155-ul .slick-next,.xz-a0155-ul .slick-prev{width:48px;height:46px;line-height:46px}
.xz-a0155-ul .slick-next::before,.xz-a0155-ul .slick-prev::before{font-size:22px}
.home-choose-info{margin-top:16px}
.home-choose-info ul li{width:100%;padding:76px 18px 22px;font-size:15px;line-height:24px}
.home-choose-info ul li:nth-child(3){background:0 0}
.home-choose-info ul li:nth-child(4){background:rgba(0,100,176,.9)}
.home-choose-info ul li strong{margin-bottom:4px;font-size:17px}
.home-choose-info ul li::before{left:18px;top:18px;width:50px;height:50px}
.home-choose-info ul li::after{left:23px;top:23px;width:42px;height:42px;line-height:42px}
.home-choose-info ul li::after{font-size:32px}
.home-choose-info ul li:nth-child(1)::after{font-size:28px}
.home-choose-info ul li:nth-child(4)::after{font-size:27px}
.home-aboutR{padding:22px 1rem 28px}
.home-about-btn{margin-top:16px;width:150px;height:40px;line-height:36px;font-size:14px}
.home-about-btn .iconfont{font-size:12px}
.home-about-content{font-size:15px;line-height:26px}
.home-about-content p{margin-top:8px}
.home-data-item::before{font-size:32px}
.home-data-show{font-size:22px;line-height:28px}
.home-data-des{font-size:15px}
#datas-num1,#datas-num2{width:56px}
#datas-num3{width:94px}
#datas-num4{width:134px}
}@media screen and (max-width:1650px){.footer-form-sec{padding:74px 0 64px}
.footer-form-tit{font-size:58px;line-height:72px}
.footer-tit{font-size:32px}
.footer-info-sec{margin-top:74px}
}@media screen and (max-width:1520px){.footer-copyright{padding:20px 0}
.footer-form-sec{border-top:7px solid #0064b0}
.footer-form-tit{font-size:52px;line-height:60px}
.footer-info-sec{margin-top:64px}
.footer-tit{font-size:28px;line-height:34px}
.footer-contact-info{padding-right:60px}
.footer-pro{padding-left:60px}
}@media screen and (max-width:1440px){.footer-form-tit{font-size:48px}
.footer-form-sec{padding:58px 0 50px}
.footer-form-show{margin-top:50px}
.footer-info-sec{margin-top:54px}
.footer-contact{width:32%}
.footer-contact-info{padding-right:30px}
.footer-pro{padding-left:20px}
}@media screen and (max-width:1280px){.float-info{display:none}
.right-nav-info{display:none}
.right-nav-item{padding-top:15px;width:52px;height:52px}
.right-hidden-tel{padding:16px 8px 0 8px;height:52px;font-size:14px}
.right-nav .back-top{padding-top:22px}
.copyright-txt{font-size:15px}
.footer-sns-list .iconfont{margin-left:6px;width:26px;height:26px;line-height:26px;font-size:14px}
.footer-copyright{padding:16px 0}
.footer-form-tit{font-size:42px;line-height:52px}
.footer-tit{font-size:24px;line-height:30px}
.footer-form-show{width:82%;margin:40px auto 0}
.xz-form-sec2{height:328px}
.footer-pro{width:68%}
.footer-contact-info{border-right:none}
}@media screen and (max-width:1024px){.footer-form-sec{padding:46px 0 40px;border-top:4px solid #0064b0}
.footer-form-tit{font-size:36px;line-height:46px}
.footer-info-sec{margin-top:30px}
.footer-pro-item{width:50%}
.footer-contact-info,.footer-pro-list{padding-top:8px}
#pdf-form{max-width:600px}
.pdf-form-show{margin-top:20px}
}@media screen and (max-width:800px){.right-nav{display:none}
.fixed-whatsapp{left:auto;bottom:30%;right:0;width:124px}
.footer-sns-list{-ms-flex-order:1;order:1;width:100%}
.copyright-txt{margin-top:10px;-ms-flex-order:2;order:2;width:100%}
.footer-form-tit{font-size:32px;line-height:40px}
.footer-form-sec{padding:32px 0 28px}
.footer-form-show{width:100%;margin:30px auto 0}
.footer-contact{width:100%}
.footer-pro{display:none}
.footer-info-sec{margin-top:20px}
.footer-contact-info{padding-right:0}
#pdf-form{max-width:100%;padding:28px}
.pdf-form-tit{font-size:22px}
}@media screen and (max-width:600px){.footer-fixed{display:-ms-flexbox;display:flex}
.footer-copyright{padding:14px 0 60px}
.copyright-txt{font-size:14px}
.footer-form-tit{font-size:26px;line-height:34px}
.xz-form-sec2{height:365px}
.footer-form-sec{padding:24px 0 20px}
.footer-form-show{margin:20px auto 0}
.footer-tit{font-size:20px;line-height:24px}
.footer-contact-item{margin-top:8px;font-size:15px}
.footer-map-link{margin-top:8px;font-size:14px}
.footer-map-link .iconfont{font-size:14px}
.pdf-form-tit{font-size:20px}
#pdf-form{padding:22px}
.xz-form-sec1{height:358px}
}